w3mmee Security Update for Debian
Posted on: 02/12/2003 10:30 AM

A new security update for Debian GNU/Linux is available:

w3mmee
Hironori Sakamoto, one of w3m developers, found two security vulnerabilities in w3m and associated programs.


Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/w3mmee_security_update_for_debian.html)